.foto {
  height: 524px;
  background-image: url("../img/bgcontact.png");
  background-size: cover;
  background-position: center;
}

.titolo {
  margin-top: 30px;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .foto {
    height: 200px;
  }
}
@media (max-width: 569px) {
  .titolo {
    margin-top: 7px;
    font-size: 25px;
  }
}